﻿#lkProductReviews {
    padding: 0px;    
}
#lkProductReviews .lkReviewsTop {
    background-color:#f0f3f6;
    padding:7px;
}
#lkProductReviews .lkReviewsTop .lkProductReviewsProductInfo {}
#lkProductReviews .lkReviewsTop .lkProductReviewsProductInfo .pname {
    font-weight:bold;
    font-size:14px;
    display:inline-block;
    margin-right:15px;
}
#lkProductReviews .lkReviewsTop .lkProductReviewsProductInfo .pprice {
}
#lkProductReviews .lkReviewsTop .lkGeneralReview {
    padding:4px 7px 4px 0px;
}
#lkProductReviews .lkReviewsTop .lkGeneralReview .lkRatingInfo {
    margin-right:10px;
    display:inline-block;
    vertical-align:top;
}
#lkProductReviews .lkReviewsTop .lkGeneralReview .lkRating {
    vertical-align:top;
    margin-right:10px;
}
#lkProductReviews .lkReviewsTop .lkGeneralReview .lkWriteReview {
    color:#fff;
    background-color:#d51a1f;
    font-weight:bold;
    padding:4px 15px;
    text-decoration:none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display:inline-block;
    vertical-align:top;
}
#lkProductReviews .lkReviewsTop .lkToolbar {
    background-color:#e3e6e9;
    padding:5px;
}
#lkProductReviews .lkNoReviews {
    display:inline-block;
    vertical-align:middle;
    margin-right:10px;
}
#lkProductReviews .lkReviews {    
    clear:both;
}
#lkProductReviews .lkReviews .lkReview.visible {
    display:block;
}
#lkProductReviews .lkReviews .lkReview {
    display:none;
    clear:both;
    padding:3px 0px 12px 0px;
    white-space:nowrap;
    float:left;
    width:100%;

}
#lkProductReviews.columns .lkReviews .lkReview .lkInfo1 {
    float:left;
    width: 18%;
    vertical-align:top;
    white-space:normal;
}
#lkProductReviews.columns .lkReviews .lkReview .lkInfo2 {
    float:right;
    vertical-align:top;
    white-space:normal;
    width: 81%;
}
#lkProductReviews .lkReviews .lkReview .lkName {
    display:block;
    font-weight:bold;
}
#lkProductReviews .lkReviews .lkReview .lkLocation {
    font-size:smaller;
    display:block;
}
#lkProductReviews .lkReviews .lkReview .lkDate {
    font-size:11px;
    margin:3px 0px;
    display:block;
}
#lkProductReviews .lkReviews .lkReview .lkReviewBody {
    display:block;
    margin:5px 0px 10px 0px;
    border-top: 1px solid #e3e3e3;
    padding:5px 0px;
}
#lkProductReviews .lkReviews .lkReview .lkTitle {
    display:inline-block;
    font-weight:bold;
    margin-right:10px;
}
#lkProductReviews .lkReviews .lkReview .lkReviewerType {
    display:none;
    margin:13px 0px 3px;
}
#lkProductReviews .lkReviews .lkReview .lkReviewerType.verified {
    display:block;
    background-image: url('data:image/gif;base64,R0lGODlhDgANALMAAAAAAP///+326vn8+PT58kirHnzAX6/Wn9LoyeTx3v38/P///wAAAAAAAAAAAAAAACH5BAEAAAsALAAAAAAOAA0AAAQ9MMhJpRA1n5Iy3QXhSZtRDCNSFCYiJa5ErDQygIpkroZIF4dAgmaYJHYFxa5IUfJ4uQzyNBrQOqOAAOiJAAA7');
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
}
#lkProductReviews .lkReviews .lkReview .lkRecommend {
    padding:7px;
}
#lkProductReviews .lkReviews .lkReview .lkHelpful.total0 span:first-child {
    display:none;
}
#lkProductReviews .lkReviews .lkReview .lkRecommend.notRecommended {
    display:none;
}
.lkRating {
    position:relative;
    width:80px;
    display:inline-block;
    height:16px;
    vertical-align:top;
    background-repeat:repeat-x;
    background-position:left top;
}
.lkRating.rate0 span {width:0px;}
.lkRating.rate5 span {width:8px;}
.lkRating.rate10 span {width:16px;}
.lkRating.rate15 span {width:24px;}
.lkRating.rate20 span {width:32px;}
.lkRating.rate25 span {width:40px;}
.lkRating.rate30 span {width:48px;}
.lkRating.rate35 span {width:56px;}
.lkRating.rate40 span {width:64px;}
.lkRating.rate45 span {width:72px;}
.lkRating.rate50 span {width:80px;}

.lkRating > span {
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    display:none;
    display:block;
    height:16px;
    background-position:left center;
    background-repeat:repeat-x;
}
.lkRating > span.empty {
    background-image:none;
}
#lkWriteReviewWindow {
    position:absolute;
    width:500px;
    height:540px;
    background-color:#fff;
    padding:15px;
    z-index:100001;
     -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#000000;
}
#lkWriteReviewWindow .wrTitle {
    font-weight:bold;
    border-bottom:1px solid #cccccc;
    padding:0px 0px 7px 7px;
    font-size:13px;
    margin-bottom:14px;    
}
#lkWriteReviewWindow .wrRow {
    margin-bottom:10px;
}
#lkWriteReviewWindow .wrRow > span:first-child {
    display:inline-block;
    width:150px;
    text-align:right;
    margin-right:10px;
    vertical-align:top;
    font-weight:bold;
}
#lkWriteReviewWindow .wrRow > span:first-child > span {
    display:block;
    font-style:italic;
    font-size:11px;
    font-weight:normal;
}
#lkWriteReviewWindow .wrRow > span:first-child > span.active {
    color:#cc0000;
}
#lkWriteReviewWindow .wrRow > div:last-child {
    display:inline-block;
    width:323px;
    text-align:left;
    vertical-align:top;
    margin-right:15px;
}
#lkWriteReviewWindow .wrRow.review > div > textarea {
    height:110px;
}
#lkWriteReviewWindow .wrRow > div input[type='text'], #lkWriteReviewWindow .wrRow > div textarea {
    width:100%;
    border:1px solid #808080;
    padding:5px;
}
#lkWriteReviewWindow .wrRow > div input[type='radio'] {
    margin-right:10px;
    vertical-align:middle;
}
#lkWriteReviewWindow .wrRow > div input:focus, #lkWriteReviewWindow .wrRow > div textarea:focus {
    border:1px solid #000000;
}
#lkWriteReviewWindow .wrRow label {
    display:block;
}
#lkWriteReviewWindow .wrRow.rating .hint {
    margin-left:20px;
}
#lkWriteReviewWindow .wrClose {
    position:absolute;
    top:10px;
    right:10px;
    width:16px;
    height:16px;
	background-image: url('data:image/gif;base64,R0lGODlhEAAQAPcAAAAAAAEBAQICAgMDAwQEBAUFBQYGBgcHBwgICAkJCQoKCgsLCwwMDA0NDQ4ODg8PDxAQEBERERISEhMTExQUFBUVFRYWFhcXFxgYGBkZGRoaGhsbGxwcHB0dHR4eHh8fHyAgICEhISIiIiMjIyQkJCUlJSYmJicnJygoKCkpKSoqKisrKywsLC0tLS4uLi8vLzAwMDExMTIyMjMzMzQ0NDU1NTY2Njc3Nzg4ODk5OTo6Ojs7Ozw8PD09PT4+Pj8/P0BAQEFBQUJCQkNDQ0REREVFRUZGRkdHR0hISElJSUpKSktLS0xMTE1NTU5OTk9PT1BQUFFRUVJSUlNTU1RUVFVVVVZWVldXV1hYWFlZWVpaWltbW1xcXF1dXV5eXl9fX2BgYGFhYWJiYmNjY2RkZGVlZWZmZmdnZ2hoaGlpaWpqamtra2xsbG1tbW5ubm9vb3BwcHFxcXJycnNzc3R0dHV1dXZ2dnd3d3h4eHl5eXp6ent7e3x8fH19fX5+fn9/f4CAgIGBgYKCgoODg4SEhIWFhYaGhoeHh4iIiImJiYqKiouLi4yMjI2NjY6Ojo+Pj5CQkJGRkZKSkpOTk5SUlJWVlZaWlpeXl5iYmJmZmZqampubm5ycnJ2dnZ6enp+fn6CgoKGhoaKioqOjo6SkpKWlpaampqenp6ioqKmpqaqqqqurq6ysrK2tra6urq+vr7CwsLGxsbKysrOzs7S0tLW1tba2tre3t7i4uLm5ubq6uru7u7y8vL29vb6+vr+/v8DAwMHBwcLCwsPDw8TExMXFxcbGxsfHx8jIyMnJycrKysvLy8zMzM3Nzc7Ozs/Pz9DQ0NHR0dLS0tPT09TU1NXV1dbW1tfX19jY2NnZ2dra2tvb29zc3N3d3d7e3t/f3+Dg4OHh4eLi4uPj4+Tk5OXl5ebm5ufn5+jo6Onp6erq6uvr6+zs7O3t7e7u7u/v7/Dw8PHx8fLy8vPz8/T09PX19fb29vf39/j4+Pn5+fr6+vv7+/z8/P39/f7+/v///ywAAAAAEAAQAAAIeQD//duiR6BBg2qaGPQCAEDBg//gNMzyL0zDhg8F0rkIYMtGjnsE3uEIAM6/kRz17CEZx6AfkiwhEoLZsCXEfzNJmrz5Tw1MOjzP0CwJkczQhm4MGuXYBxDJpBY54hG4kuMaKxxtikz5r0pDNTfjNAwp0Asanj0fBgQAOw==');
}
#lkWriteReviewWindow .wrBottom {
    padding:5px 5px 2px 0px;
    text-align:right;
}

   
#lkWriteReviewWindow .wrSubmit {
    color:#fff;
    background-color:#d51a1f;
    font-weight:bold;
    margin-left:10px;
    padding:4px 15px;
    text-decoration:none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display:inline-block;
    vertical-align:middle;
    font-size:13px;
}
#lkWriteReviewWindow .wrInfo.success {
    width:100%;
    text-align:center;
}
#lkWriteReviewWindow .wrInfo.success span, #lkWriteReviewWindow .wrInfo.success i{
    width:100%;
    text-align:center;
    display:block;
    padding:5px;
}
#lkWriteReviewWindow .wrInfo.success i {
    font-size:11px;
}
#lkWriteReviewWindow .wrInfo.error {
    color:#cc0000;
    width:200px;
    text-align:right;
}
#lkWriteReviewWindow .wrInfo {
    width:100px;
    text-align:left;
    display:inline-block;
}
#lkWriteReviewWindow .wrSubmit.inprogress {
    opacity:0.5;
}
#lkWriteReviewWindow .lkRating {
    cursor:pointer;
    margin-top:0px;
}
.lkProductInfoTableStars {
    float:left;
    width:290px;
}
.lkProductInfoTableStars > div {
    float:left;    
    margin:0 10px;
}
.lkProductInfoTableStars .lkRating {
    margin-top:0px;
    margin-right:10px;
}
.lkProductInfoTableStars .lkWRiteReview {
    float:left;
}
.lkReadReviews {
    margin-right:10px;
}
.wriframe {
    display:none;
    visibility:hidden;
}
.lkRating.A {
	background-image: url('data:image/gif;base64,R0lGODlhEAAQAMQAAAAAAP///+fn59nZ2dbW1szMzMjIyMTExL29vbCwsK6urqqqqqSkpJ+fn52dnZiYmJOTk4+Pj4qKioaGhoCAgHp6enZ2dnR0dHJycm9vb2pqamFhYf///wAAAAAAAAAAACH5BAEAABwALAAAAAAQABAAAAVyICeOnDCQKPpEaUtE0dGi0fNM83hETSMtKULiIYk4IJIbJcKQHR+9BoRCmUCQE0qFc2VEJlltpRLRjmCN8PhS3pKS7cqFfUkhkmM52JFawChFWmApDxA2YDATFilWFBcMChgYFBopYwkkCBkbKQUzBiMhADs=');
}
.lkRating.A > span {    
	background-image: url('data:image/gif;base64,R0lGODlhEAAQAOYAAAAAAP////LcV/XeXfbhYvTWQO/VTPLWVfTZWvv12PHNL/DLOfLQRerLRu3OSfLVWO3QWvHcf/frtffsvO/FKea/OenGQenHTPHOU+y8Iu3CMO7DQe/IT/HcmumzG+mzIOK2NOW2OOa9QuO4Q+7DS+S7SufCWuzPeeiwJeq1K92oKd+vMeu9ROy/SOnHbuvOh/fenPHbovLfsPv15uS9ZufEcurJgfz479mdJeWtON2qRdaZK+vNmdGLGdOPIsyADe3Sq////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAEEALAAAAAAQABAAAAeegEGCg0EJE4SIiBANiY0TDg4djYgNBwcVk4MwDggIFieJEhEQFpwMCxgVICUuMTMQBgIDswwUFBocJCwhKytBGAYEBQoKthkZHyw5KzeCFw4DxBTHHi05Ks2DIg+10x4eLCoziB0WD9MZHiEhNIknDQ0aGxspKCE6iSYcGBwiISy7diQawSGEiho2cODI0SNRrxeEePj4kUjGJCCDAgEAOw==');
}

@media screen and (max-width: 640px) {
    #lk_overlay {
        width:100% !important;
        height:100% !important;
        top:0 !important;
        position:fixed !important;
    }
    #lkWriteReviewWindow {
        width:100% !important;
        height:auto !important;
    }
    #lkWriteReviewWindow .wrRow > span:first-child {
        display:block;
        text-align:left;
        width:100% !important;
    }
    #lkWriteReviewWindow .wrRow > span:first-child > span {
        display:inline;
    }
    #lkWriteReviewWindow .wrRow > div:last-child {
        display:block;
        text-align:left;
        width:100% !important;
    }
    #lkWriteReviewWindow .wrRow > div input[type='text'], #lkWriteReviewWindow .wrRow > div textarea {
        width:100%;
    }
}